X2Go Bug report logs - #1150
x2goclient on windows creates host_rsa_key, sshd wants host_dsa_key

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Enrqiue Perez-Terron <enrique@perezterron.net>

Date: Fri, 17 Feb 2017 20:55:01 UTC

Severity: normal

Tags: build-win32, pending

Merged with 1105, 1110, 1114, 1115, 1118, 1128

Found in version 4.0.5.2

Fixed in version 4.1.0.0

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#1150: Thank you for submiitting your details
Reply-To: Same Day Pros <wordpress@sdp.dev.legalfish.us>, 1150@bugs.x2go.org
Resent-From: Same Day Pros <wordpress@sdp.dev.legalfish.us>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Tue, 25 Aug 2020 20:45:02 +0000
Resent-Message-ID: <handler.1150.B1150.159838803610331@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 1150
X-X2Go-PR-Package: x2goclient
X-X2Go-PR-Keywords: build-win32 pending
References: <4d97ce15-3baa-94c2-9d3a-b026dcb95d4a@perezterron.net>
Received: via spool by 1150-submit@bugs.x2go.org id=B1150.159838803610331
          (code B ref 1150); Tue, 25 Aug 2020 20:45:02 +0000
Received: (at 1150-submit) by bugs.x2go.org; 25 Aug 2020 20:40:36 +0000
X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on
	ymir.das-netzwerkteam.de
X-Spam-Level: **
X-Spam-Status: No, score=2.5 required=3.0 tests=BAYES_50,
	HTML_FONT_LOW_CONTRAST,HTML_MESSAGE,KHOP_HELO_FCRDNS,SPF_HELO_NONE,
	URIBL_ABUSE_SURBL,URIBL_BLOCKED autolearn=no autolearn_force=no
	version=3.4.2
Received: from mail.dev.samedaypros.com (cust-proleads4.grouponecloud.com [38.127.206.92])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id 50B705DA73
	for <1150-submit@bugs.x2go.org>; Tue, 25 Aug 2020 22:40:28 +0200 (CEST)
Received: by mail.dev.samedaypros.com (Postfix, from userid 998)
	id 835EB212526EF; Tue, 25 Aug 2020 13:39:51 -0700 (PDT)
To: 1150-submit@bugs.x2go.org
Date: Tue, 25 Aug 2020 20:39:51 +0000
From: Same Day Pros <wordpress@sdp.dev.legalfish.us>
Message-ID: <e635219d71428377450e12b2d2027b19@www.samedaypros.com>
X-Mailer: PHPMailer 5.2.27 (https://github.com/PHPMailer/PHPMailer)
MIME-Version: 1.0
Content-Type: multipart/alternative;
	boundary="b1_e635219d71428377450e12b2d2027b19"
Content-Transfer-Encoding: 8bit
[Message part 1 (text/plain, inline)]
Same Day Pros
												
											
										
										
											
												On Demand Same Day Service Professionals.
											
										
									
								
							
						
					
				
			
		
		

	
		
			
				
					
						
							
								
									
								
								
									
										 Hi  Hallo tуp! Iсh suche Sex in deiner Stаdt und iсh wunschtе du fickst miсh: https://ecuadortenisclub.com/nbhjg321644?o=ADULT-DATING,
									
								
								
									
								
								
									
										Thank you for contacting on Same Day Pros. We have received your message and would like to thank you for writing to us. If your inquiry is urgent, please call us to talk to one of our staff members. Otherwise, we will reply by email as soon as possible.
									
								
								
									
								
								
									
										
											
												
													
														Thanks & Regards,
													
												
												
													
														Same Day Pros team
													
												
												
													
														-------------------------------
													
												
											
										
									
								
								
									
								
								
									
										Need Help? Write to us at support@samedaypros.com.
									
								
								
									
								
							
						
					
				
				
					
						
							
								
									
										
											
												
													
														Connect to us :
													
													
														
															
																
																	
																		
																			
																				
																					
																				
																				
																				
																					
																				
																				
																				
																					
																				
																			
																		
																	
																
															
														
													
												
											
										
									
								
							
						
					
				
				
					
						
							
								
									
										
											
												
													
														You have received this email because you have an account registered at
														samedaypros.com. This is a commercial email from samedaypros.com
													
												
											
										
									
								
							
						
					
				
				
					
						
							
								
									
										
											
												
													
														
															
														
													
													
														
															
														
													
													
														© 2020 Same Day Pros.

[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Wed Jun 7 03:42:49 2023; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.